<template>
    <div class="container">
        <StandsComponent :nombrestands=$route.params.nombre :ctaegoriastands="$route.params.categoria" :idevento="$route.params.idevento"/>      
    </div>
</template>
<script>
import StandsComponent from '../components/StandsComponent.vue';
export default {
    name:'Stands',
    components:{
        StandsComponent,
    },
}
</script>